@charset 'UTF-8';
#main .headingTop {
    position: initial;
}
#main .title_inner {
    background: none;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    white-space: nowrap;
    transform: translate(-50%, -50%);
    text-align: center;
}
#main h1 .title_inner .maintitle {
    color: #fff;
    text-shadow: 1px 1px 2px rgba(10, 10, 10, 0.7);
    font-weight: bold;
    font-size: 65px;
    margin-left: 0;
    padding-top: 0;
    line-height: 1;
}
@media screen and (max-width: 767px){
#main h1 .title_inner .maintitle {
    font-size: 8.5vw;
}
}


#main .shelf{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}
#main .shelf--images{
    width: 39%;
}
#main .shelf--text{
    width: 59%;    
}
#main .shelf .feature-hdg3{
    margin-top: 0;
}
#main .shelf--text__list li{
    font-size: 1.45em;
    line-height: 1.4;
    margin-bottom: 5px;
}
@media screen and (max-width: 767px){
#main .shelf--images{
    width: 100%;
}
#main .shelf--text{
    width: 100%;
    margin-top: 10px;
}
#main .shelf--text__list li{
    font-size: 0.95em;
}
}


#main .shelf-goods{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}

#main .shelf-goods--block{
    width: 24%;
    position: relative;
    padding-bottom: 4.0em;
}
#main .shelf-goods--block__name{
    font-size: 1.0em;
    line-height: 1.3;
    margin-top: 10px;
}
#main .shelf-goods--block .menu-btn-list{
    width: 100%;
    margin: 0;
    position: absolute;
    bottom: 0;
}
#main .shelf-goods--block .menu-btn-list li{
    width: 100%;
}
#main .shelf-goods--block .menu-btn-list .fs-medium{
    font-size: 1.0em;    
}

@media screen and (max-width: 767px){

#main .shelf-goods--block{
    width: 48%;
    padding-bottom: 3.5em;
    margin-top: 2em;
}
#main .shelf-goods--block:nth-child(-n + 2){
    margin-top: 0;
}
#main .shelf-goods--block__name{
    font-size: 0.95em;
}
#main .shelf-goods--block .menu-btn-list .fs-medium{
    font-size: 0.95em;    
}

}

